<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="en"><Esri><MetaID>{A18E334F-B146-4FD2-9DF1-1E29CD9E53A0}</MetaID><CreaDate>20080507</CreaDate><CreaTime>13011400</CreaTime><SyncOnce>TRUE</SyncOnce></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\JEROEN-BC330A7D\C$\giswork\FIMF\_RFB\Pacific\cpps</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\JEROEN-BC330A7D\C$\giswork\FIMF\_RFB\Pacific\cpps</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset moved.</procdesc><srcused Sync="TRUE">C:\giswork\FIMF\_RFB\cpps</srcused><date Sync="TRUE">20080507</date><time Sync="TRUE">13011400</time></procstep></lineage></dataqual></metadata>
